package com.ruoyi.system.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface SysStatusMapper {
    void insertsysstatus(@Param("controllerId")String controllerId,@Param("fleetId")String fleetId,@Param("status")String status,@Param("createTime")String createTime);
    void updatestatus(@Param("controllerId")String controllerId,@Param("fleetId")String fleetId,@Param("status")String status,@Param("createTime")String createTime);


    Integer selectstatuscount(@Param("controllerId")String controllerId);
}
